Issue 23284 - cross-reference: "chapter or section" or "outline" instead of "chapter" cross reference: "chapter or section" or "outline numbering" instead of "chapter"
Summary: cross-reference: "chapter or section" or "outline" instead of "chapter" cross...
Status: CLOSED DUPLICATE of issue 25072
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2003-12-08 06:49 UTC by bulbul
Modified: 2013-08-07 14:41 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description bulbul 2003-12-08 06:49:14 UTC
I have only recently figured out that i can insert a reference to an arbitrary
level of outline numbering using cross-references. This is because the
cross-reference interface is unintuitive and inaccurate in that it has a format
called "chapter", which actually references any level of outline numbering, not
just a chapter (which would intuitively be outline numbering level 1). Wouldn't
it be better to call this something else, like "chapter or section" or "outline
numbering"? Maybe someone could think of a better name.
Comment 1 bulbul 2003-12-10 17:38:03 UTC
Please note issue 20661 as an example of this feature being hard to understand
due to the unintuitive "chapter" name of the reference format.
Comment 2 mci 2003-12-22 13:37:12 UTC
reassigned to bh
Comment 3 mci 2003-12-22 13:37:52 UTC
.
Comment 4 ace_dent 2008-05-16 02:10:21 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 jr 2009-06-14 12:06:09 UTC
Improvements for cross-references to headings and numbered paragraphs are
already implemented

closing this one as duplicate

*** This issue has been marked as a duplicate of 25072 ***
Comment 6 jr 2009-06-14 12:06:50 UTC
closing